Bug 57281 - GNU Cash from the RH 7.2 CDROM won't load
GNU Cash from the RH 7.2 CDROM won't load
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnucash (Show other bugs)
7.2
i586 Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-08 12:15 EST by Karl F. Larsen
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-09 12:42:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is what happens when you try to load GNUCash (648 bytes, text/plain)
2001-12-08 12:17 EST, Karl F. Larsen
no flags Details

  None (edit)
Description Karl F. Larsen 2001-12-08 12:15:07 EST
Description of Problem:
Tried to rpm GNUCash onto my 7.2 Linux and it errors out missing a lot of
library files

Version-Release number of selected component (if applicable):


How Reproducible:
Should reproduce on all 7.2 RH machines

Steps to Reproduce:
1. mount rh cdrom 2

2.As root cd /mnt/cdrom/Redhat/RPPM 
3. rpm -i gnucash*

Actual Results:

Eroors out
Expected Results:

GNUCash on my Linux
Additional Information:
Comment 1 Karl F. Larsen 2001-12-08 12:17:10 EST
Created attachment 40111 [details]
This is what happens when you try to load GNUCash
Comment 2 Bill Nottingham 2001-12-08 22:30:27 EST
You need to install the RPMs it depends on. In this case, it's Guppi and g-wrap.
Comment 3 Karl F. Larsen 2001-12-09 12:42:38 EST
Got Guppi and G-wrap from the GNUCash website. They are i386 rpm files but Guppi
has 2 more dependant lib files I can't find. One is a gnome library. Should I
have got G-wrap and Guppi from another site?

The main point to all this is that Red Hat provides a system that includes the
very fine Double Entry Data Base GNUCash on the CDROM and it cannot be loaded!
This will go over big with small business!
Comment 4 Karl F. Larsen 2001-12-09 18:32:07 EST
OK Let's close this since the problem is not a Red Hat Inc. problem. I got the
older (last year) rpm of version 1.49 of GNUCash and it loaded on 7.2 no
problem. The GNUCash version 1.6x is what doesn't load on 7.2 and it also errors
out on 7.1 too. At the www.gnucash.org webpage they write that no-one seems able
to load GNUCash ver 1.6x.

It would be a feather in your Red Hat to get 1.6x running and make it a Standard
load with your versions.
Comment 5 Bill Nottingham 2001-12-09 23:35:27 EST
Um, we do. We put it on the CD. We provide all the packages it requires.
Comment 6 Karl F. Larsen 2001-12-10 08:28:44 EST
Um...what are the names of the rpm files for GNUCash ver 1.6x? I have both RH7.2
cdroms and had to go to GNUCash.org to get Gilly and G-?. Is Gilly on a RH 7.2
cdrom?
Comment 7 Bill Nottingham 2001-12-10 11:54:17 EST
gnucash-1.6.2-1.i386.rpm
Guppi-0.35.5-7.i386.rpm
g-wrap-1.1.10-5.i386.rpm
Comment 8 Bill Nottingham 2001-12-10 11:54:19 EST
gnucash-1.6.2-1.i386.rpm
Guppi-0.35.5-7.i386.rpm
g-wrap-1.1.10-5.i386.rpm

Note You need to log in before you can comment on or make changes to this bug.